<?php

declare(strict_types=1);

namespace KupShop\OrderingBundle\Event;

use KupShop\OrderingBundle\Cart;
use Symfony\Contracts\EventDispatcher\Event;

class DeliveryCheckEvent extends Event
{
    public \Delivery $delivery;
    public Cart $cart;

    public function __construct(\Delivery $delivery, Cart $cart)
    {
        $this->delivery = $delivery;
        $this->cart = $cart;
    }
}
